	.logo {
	margin-top:31px;
	margin-left	:71px;
}

.login {text-align:right;}
.login a{
	color:#666666;
	font-family: arial;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px dotted;
	margin-right:11px;
}
.registr { text-align:right;}
.registr a{
	color:#bebebe;
	font-family: arial;
	font-size: 11px;
	margin-right:11px;
}
.forum a{
	background-image:url(images/forum_b.png);
	background-repeat:no-repeat;
	color:#fff;
	font-family: arial;
	font-size: 13px;
	font-weight: bold;
	text-decoration:none;
	padding: 1px 12px;
	width: 77px;
	height:22px;
	display:block;
}
/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 990px;
	margin: 0 auto;	
	height: 1%;
	position: relative;
}
#middle:after {
	content: '';
	clear: both;
	display: table;
}
#container {
	width: 100%;
	float: left;
/*	overflow: hidden;*/
}

.top_shadow {
	background-image:url(images/top_shadow.png);
	background-repeat:no-repeat;
	margin-top:7px;
	background-position:center;
}
.list { padding-bottom:46px;}
/*
.slaider_menu{ position:relative;}
.slaider_menu_left {
	background-image:url(images/main_menu_left.png);
	background-repeat:no-repeat;
	vertical-align:bottom;
	position:relative;
}
.info_bg_img{
	margin-top:10px;
	background-image:url(images/info_bg.png);
	background-repeat:no-repeat;
	font-family: arial;
	font-size: 13px;
	font-weight: bold;
	color:#fff;
	text-align:center;
}
.slaider_menu_left_info {
	background-image:url(images/main_menu_bottom_line.png);
	background-repeat:no-repeat;
	position:absolute;
	bottom:0;
	padding:23px 18px;
}
.slider_item { margin:20px 0;}
.slider_item:first-child{ margin-top:10px;}
.slider_item:last-child{ margin-bottom:10px;}
.slider_item_title {
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
}
.slider_item_title a {
	color:#000000; 
	text-decoration: none;
}
.slider_item_title a:hover { color:#7aac22;}
.slider_item_date{
	font-family: arial;
	font-size: 11px;
	color:#999999;
}
*/


.separator_line{ margin-bottom:25px;}

.separator_line .item, .separator_line .item a{
	text-decoration: none;
	cursor: pointer;
	color: #9f9f9f;
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
}
.separator_line .active, .separator_line .active a{
	text-decoration: none;
	color: #000;
	border-bottom:2px solid #7aac22;
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
}


.download_more{
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	padding-left: 170px;
}
.download_more a{
	color:#666666;
	text-decoration:none;
	background-image:url(images/download_more.png);
	background-repeat: no-repeat;
	padding-left: 7px;
}
.download_more span{
	border-bottom:1px dotted #666;
	margin-bottom: 8px;
}
.bot_slider_title {
	font-family: arial;
	font-size: 16px;
	font-weight: bold;
	padding-bottom:30px;
	margin-top:55px;
}
.bot_slider_item{
    margin: 13px 13px 75px;
	font-family: arial;
	font-size: 12px;
	text-align:center;
}
.bot_slider_item .bot_slider_item_image .bg_video_image{
	width: 124px; 
	height: 124px; 
	background-image: url(images/bg_video_bottom_list.png);
	cursor:pointer;
}
.bot_slider_item .bot_slider_item_image:hover .bg_video_image{ background-image: url(images/bg_video_bottom_list_active.png);}
.bot_slider_item_readmore { margin-top:14px;}
.bot_slider_item_readmore a{ color:#93bb4c;}
.bottom_left_point{
	position: relative;
	top: 90px;
}
.bottom_right_point{
	position: relative;
	top: 90px;
}






















/* Sidebar Right
-----------------------------------------------------------------------------*/

.rightside_column {
	background-image:url(images/bg_rightside.png);
	margin-bottom:25px;
	position:relative;
	padding-bottom:40px;
}

.rightside_column_2 { 
	background-image:url(images/bg_rightside_2.png);
}

.rightside_header {
	background-image:url(images/rightside_header.png);
	background-repeat: no-repeat;
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
	color:#fff;
	text-align: center;
	padding-top: 8px;
}
.rightside_header_clause a{
	font-family: arial;
	font-size: 11px;
	color:#cccccc;
	border-bottom:1px dotted;
	text-decoration:none;
	margin-left: 6px;
}
.rightside_item{ margin: 0 18px 0 14px;}
.rightside_item_avatar{ margin-top:14px;}
/*.rightside_item_blog_info { margin-top: -54px;}*/
.rightside_item_title {
	margin-left:42px;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	padding-top: 23px;
}
.rightside_item_title a:hover, .rightside_item_title a.active{text-decoration:underline;}
.rightside_item_title a {text-decoration:none;}
.rightside_item_text {
	margin-left:42px;
	font-family: arial;
	font-size: 12px;
	color:#69665e;
	font-style:italic;
	margin-bottom:-5px;
}
.date_name {margin: 5px;}
.rightside_item_date {
	font-family: arial;
	font-size: 11px;
	color:#575653;
	margin:1px;
}
.rightside_item_sign{
	font-family: arial;
	font-size: 11px;
	color:#575653;
	font-weight: bold;
}
.rightside_separator{
	background-image:url(images/rightside_separator.png);
	background-repeat: no-repeat;
}
.rightside_footer {
	background-image:url(images/rightside_footer.png);
	background-repeat: no-repeat;
	background-position: center center;
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
	color:#fff;
	text-align: center;
	padding-top: 8px;
	position:absolute;
	bottom:5px;
}
.rightside_footer a{
	color:#fff;
	text-decoration:none;
	padding-right: 25px;
}
.bot_shadow {
	background-image:url(images/bot_shadow.png);
	background-repeat:no-repeat;
	margin-bottom: 2px;
	background-position:center;
}


















/* Footer
-----------------------------------------------------------------------------*/

#footer .content{
	position:relative;
	width: 990px;
	margin: 0 auto;
}
.footer_logo { float: left;width: 128px;}
.footer_logo img{ margin: 35px; }
.footer_menu_copy  {float: left;width: 557px; margin-top: 35px; margin-left: 15px;}
.footer_menu_copy  .footer_menu ul{ list-style-type: none; }
.footer_menu_copy  .footer_menu ul li { margin: 0 4px; display: inline; }
.footer_menu_copy  .footer_menu ul li:first-child { margin-left: 0px;}
.footer_menu_copy  .footer_menu ul li:last-child  {margin-right: 0px;}
.footer_menu_copy  .footer_menu ul li,
.footer_menu_copy  .footer_menu ul li a {
	color: #666;
	font-family: arial;
	font-size: 12px;
	text-decoration: none;
}
.footer_menu_copy  .footer_menu ul li a:hover{ text-decoration: underline;}
.footer_menu_copy .footer_copyright{
	margin-top: 35px;
	color: #999999;
	font-family: arial;
	font-size: 12px;
}
.footer_social {float: right; width: 270px; margin-top: 30px;}
.footer_social .social_link  { margin: 0 10px;}
.footer_social .social_link a{
	background-repeat: no-repeat;
	display: block;
	height: 40px;
	width: 40px;
}
.footer_social .social_facebook  a{ background-image: url("images/facebook_1.png"); }
.footer_social .social_facebook a:hover{ background-image: url("images/facebook_2.png"); }

.footer_social .social_twitter a{ background-image: url("images/twitter_1.png"); }
.footer_social .social_twitter a:hover{ background-image: url("images/twitter_2.png"); }

.footer_social .social_vkontakte  a{ background-image: url("images/vkontakte_1.png"); }
.footer_social .social_vkontakte  a:hover{ background-image: url("images/vkontakte_2.png"); }

.footer_social .social_rss  a{ background-image: url("images/rss_1.png"); }
.footer_social .social_rss  a:hover{ background-image: url("images/rss_2.png"); }

.footer_social .social_instagram  a{ background-image: url("/images/instagram.png"); }
.footer_social .social_instagram  a:hover{ background-image: url("/images/instagram.png"); }


.footer_social_facebook a {
	background-image: url("images/facebook_1.png");
	background-repeat: no-repeat;
	display: block;
	height: 40px;
	width: 40px;
	margin-right:15px;
}
.footer_social_facebook a:hover { background: url(images/facebook_2.png) center top no-repeat;}
.footer_social_twitter a {
	background: url("images/twitter_1.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	display: block;
	height: 40px;
	width: 40px;
	margin-right:15px;
}
.footer_social_twitter a:hover { background: url(images/twitter_2.png) center top no-repeat;}
.footer_social_vkontakte a {
	background: url(images/vkontakte_1.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	display: block;
	height: 40px;
	width: 40px;
	margin-right:15px;
}
.footer_social_vkontakte a:hover {background: url(images/vkontakte_2.png) center top no-repeat;}
.footer_social_rss a {
	background: url(images/rss_1.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	display: block;
	height: 40px;
	width: 40px;
}
.footer_social_rss a:hover { background: url(images/rss_2.png) center top no-repeat;}
/*---------------------------------------news_list-----------------------------------*/
.news_list {
	background-image:url(images/bg_news_list_blue.png) ;
	background-repeat: no-repeat;
}
.news_list_title {
	background-repeat: no-repeat;
	font-family: arial;
	font-size: 24px;
	color:#707070;
	margin-bottom:30px;
	padding-top: 5px;
}
.news_list_title  span {
	font-family: arial;
	font-size: 11px;
}
.news_top_line{ margin-bottom:25px;}
.top_line_news a:link {
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	color:#858687;
	text-decoration:none;
	margin-right: 30px;
}
.top_line_news a:hover, .top_line_news a.active{
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	color:#333333;
	border-bottom:3px solid #7aac22;
}
.top_line_clause{
	font-family: arial;
	font-size: 11px;
	color:#858687;
}
/*
.news_items {margin-bottom:45px;}
.news_items_img {margin-right:  27px;}
.news_items_title{
	font-family: arial;
	font-size: 16px;
}
.news_items_title a:hover, .news_items_title a.active {text-decoration:underline;}
.news_items_title a  {text-decoration:none;}
.news_items_prev {
	font-family: arial;
	font-size: 12px;
	color:#6c6d6f;
}
.news_items_date {
	font-family: arial;
	font-size: 11px;
	color:#a7b0b9;
}
.news_items_visits {
	background-image: url("images/eye.png");
	background-position: center center;
	background-repeat: no-repeat;
	color: #B4B8BD;
	float: right;
	font-family: arial;
	font-size: 11px;
	padding-left: 35px;
	text-align: right;
}
*/
.top_news {
	background-image:url(images/bg_news_rightside.png) ;
	-moz-box-shadow:inset 0 1 2px #000000;
	-webkit-box-shadow:inset 0 1 2px #000000;
	box-shadow:inset 0px 1px 2px #000000;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-top:20px;
}
.top_news_head{
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
	color:#6f6f70;
	text-align:center;
	padding-top:25px;
}
.top_news_item {margin: 17px 17px 15px 17px;}
.top_news_title {
	font-family: arial;
	font-size: 12px; 
}
.top_news_prev {
	font-family: arial;
	font-size: 12px; 
	color:#86888c;
	margin-top:8px;
	margin-bottom:8px;
}
.top_news_date{
	color:#b4b8bd;
	font-family: arial;
	font-size: 11px;
	padding-bottom: 15px;
}
.bot_selector{
	position: absolute;
    margin-left: 180px;
    position: absolute;
}
.bottom_selector  ul  li{
	display: inline;
	margin: 3px;
	list-style-type: none;
}
.bottom_selector  li:hover, .bottom_selector li.active{ list-style-type: none; color:#666666;}
.bottom_selector  li a{ color:#7aac22;}

/*------------------------------news_detail-----------------------------*/
.news_detail ul{ margin:20px 0 20px 40px;}
.news_detail_img{ margin: 0 18px 0 0;}
.news_detail_img img{
	-webkit-box-shadow: #666 1px 1px 3px;
	-moz-box-shadow: #666 1px 1px 3px;
	box-shadow: #666 1px 1px 3px;
	behavior: url(/pie/PIE.htc);
}
.news_detail_title {
	font-family: arial;
	font-size: 20px;
	margin-bottom:20px;
	padding-top: 5px;
}
.news_detail_smart{
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
	font-style:italic;
	color:#666666;
	margin-bottom:20px;
}
.news_detail_text {
	font-family: arial;
	font-size: 13px;
}
.news_detail_text  ul li{ margin:10px;}
.news_detail_like { background-image:url(images/news_detail_like_line.png);}
.news_detail_like_social { margin:12px;}
.news_detail_like_info { margin:12px;}
.news_detail_like_visits{
	color: #B4B8BD;
	float: right;
	font-family: arial;
	font-size: 11px;
	padding-left: 35px;
	text-align: right;
}
.news_detail_like_visits img { padding-right:5px;}
.news_detail_like_info {
	font-family: arial;
	font-size: 11px;
	color:#a7b0b9;
}
/*--------------------------------diaries-----------------------------*/
/*
.diaries_block_items{
	padding-top: 1px;
	margin-bottom:50px;
	margin-top: 25px;
}
.diaries_block_items_img{margin-right:15px;}
.diaries_block_item_body_name {
	color:#666633;
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	margin-top:25px;
	margin-bottom: 5px;
}
.diaries_block_item_body_name a:hover, .diaries_block_item_body_name a.active{text-decoration:underline;}
.diaries_block_item_body_name a{
	text-decoration:none;
	color:#666633;
}
.diaries_block_item_body_title {
	font-family: arial;
	font-size: 16px;
}
.diaries_block_item_body_title a:hover, .diaries_block_item_body_title a.active{text-decoration:underline;}
.diaries_block_item_body_title a{text-decoration:none;}
.diaries_block_item_body_text {
	color: #797979;
	font-family: arial;
	font-size: 12px;
}
.diaries_block_item_body_text ul li{ margin-left: 30px;}
.diaries_items_date{
	font-family: arial;
	font-size: 11px;
	color:#a7b0b9;
}
.diaries_items_visits {
	background-image: url("images/icons.png");
	background-position: center center;
	background-repeat: no-repeat;
	color: #B4B8BD;
	float: right;
	font-family: arial;
	font-size: 11px;
	padding-left: 35px;
	text-align: right
}
.diaries_items_visits a{
	text-decoration:none;
	color:#bebebe;
}
*/
/*--------------------------------diaries_detail-----------------------------*/
.diaries_detail_block_title{
	font-family: arial;
	font-size: 20px;
	margin-bottom:20px;
}
.diaries_detail_block_more {
	font-family: arial;
	font-size: 13px;
}

.diaries_detail_block_more img{
	max-width: 100%;
}
.account_info {
	background-image:url(images/bg_news_rightside.png) ;
	-moz-box-shadow:inset 0 1 2px #000000;
	-webkit-box-shadow:inset 0 1 2px #000000;
	box-shadow:inset 0px 1px 2px #000000;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-top:20px;
}
.account_info_name {
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
	color:#666666;
	padding-top:15px;
	text-align:center;
}
.account_info_comb{
	background-image:url(images/acc_bg.png) ;}
.account_info_image {
    margin-top: -11px;
	padding-right:8px;
	margin-left:12px;
	}
.account_info_profile {
	margin-top:36px;
	text-align:left;
}
.account_info_profile a {
	font-family: arial;
	font-size: 14px;
	color:#7aac22;
}
.account_info_profile_review{
	background-image:url(images/user_icon.png) ;
	background-repeat:no-repeat;
	background-position:center right;
	padding-top:10px;
}
.account_info_profile_read{
	background-image:url(images/check_icon.png) ;
	background-repeat:no-repeat;
	background-position:center right;
	padding-top:10px;	
}
.account_info_other {
	margin-left:20px;
	margin-top:20px;
	margin-bottom:15px;
	font-family: arial;
	font-size: 11px;
	color:#707070;
	padding-bottom: 15px;
}
.diar_det_last_comm {
	background-image:url(images/bg_news_rightside.png) ;
	-moz-box-shadow:inset 0 1 2px #000000;
	-webkit-box-shadow:inset 0 1 2px #000000;
	box-shadow:inset 0px 1px 2px #000000;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-top:20px;
	padding-bottom: 1px;
}
.last_comm_head {
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
	color:#6f6f70;
	text-align:center;
	padding-top:25px;
}
.last_comm_item {margin: 17px 17px 33px 15px;}
.last_comm_img{ margin-right:10px;}
.last_comm_title{
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
}
.last_comm_title a:hover, .last_comm_title a.active{ text-decoration:underline;}
.last_comm_title a{ text-decoration:none;}
.last_comm_prev {
	font-family: arial;
	font-size: 11px;
	font-style:italic;
	color:#646464;
}
.last_comm_prev_date{
	font-family: arial;
	font-size: 11px;
}
.last_comm_datename{
	color:#7a7a4e;
	margin:3px;
}
.last_comm_date {
	font-family: arial;
	font-size: 11px;
	margin-right:20px;
}
.last_comm_name {
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
}
.last_comm_switch{
	padding: 11px 0;
	text-align: center; width: 262px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #e6e6e6;
	margin-left: 4px;
	  margin-bottom: 2px;
	behavior: url(/pie/PIE.htc);
}
.last_comm_switch li{
	display: inline !important;
	background: url(images/switch_diari_green.png);
	background-repeat: no-repeat !important;
	padding: 5px 15px 5px 5px !important;
}
.last_comm_switch li:hover, .last_comm_switch li.active {
	background: url(images/switch_diari_grey.png); 
	background-repeat: no-repeat;
	cursor:pointer;
}
.diariesdetail_calendar{
	background-image:url(images/bg_news_rightside.png) ;
	-moz-box-shadow:inset 0 1 2px #000000;
	-webkit-box-shadow:inset 0 1 2px #000000;
	box-shadow:inset 0px 1px 2px #000000;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-top:20px;
	 width: 271px;
}
.diariesdetail_calendar img{
	margin-top:20px;
	margin-left:8px;
}		
/*--------------------------------recipes------------------------------------*/	
.recipes_content_item .recipes_content_item_image .bg_video_image{
	width: 124px; 
	height: 124px; 
	background-image: url(images/bg_video_bottom_list.png);
	cursor:pointer;
}
.recipes_content_item {
    margin: 9px 0 75px;
    padding-left: 30px;
	text-align:center;
	width:160px; 
}
.recipes_content_item .recipes_content_item_image:hover .bg_video_image{ background-image: url(images/bg_video_bottom_list_active.png);}
.recipes_content_item_readmore { margin-top:14px;}
.recipes_content_item_readmore a{ color:#93bb4c;}
/*--------------------------------recipes_detail-----------------------------*/
/*
.recipes_detail{ position: relative;}
.recipes_detail ul{ margin:20px 0 20px 40px;}
.recipes_detail_img{ margin: 0 18px 40px 0;}
.recipes_detail_img img{
	-webkit-box-shadow: #666 1px 1px 3px;
	-moz-box-shadow: #666 1px 1px 3px;
	box-shadow: #666 1px 1px 3px;
	behavior: url(/pie/PIE.htc);
}
.recipes_detail .recipes_video_img  .recipes_bg {
    background-image: url("images/bg_video_bottom_list2.png");
    cursor: pointer;
    height: 124px;
    width: 124px;
}
.videorecipe {
    float: left;
    margin-left: 15px;
    margin-top: 65px;
}
.recipes_detail .recipes_video_img:hover .recipes_bg{ background-image: url(images/bg_video_bottom_list_active_rec2.png);}
.recipes_video_img {
    background-image: url("images/recipes_video_img.png");
    background-repeat: no-repeat;
    float: left;
    height: 123px;
    margin: 15px 0 0 62px;
    width: 123px;
}
.recipes_detail_title {
	font-family: arial;
	font-size: 20px;
	margin-bottom:20px;
	padding-top: 5px;
}
.recipes_detail_videorecipes {
    background-image: url("images/recipes_video.png");
    background-position: right center;
    background-repeat: no-repeat;
    color: #FFFFFF;
    float: right;
    font-family: arial;
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
    margin-top: 50px;
    text-align: right;
}
.recipes_detail_speaker span{
	font-family: arial;
	font-size: 13px;
	font-weight: bold;
	font-style:italic;
}
.recipes_detail_ingredients{
	font-family: arial;
	font-size: 13px;
	font-weight: bold;
}
.recipes_detail_preparation{
	font-family: arial;
	font-size: 13px;
	font-weight: bold;
}
.recipes_detail_more {
	font-family: arial;
	font-size: 13px;
}
.recipes_detail_more ul { line-height: 2;}
.recipes_detail_text  ul li{ margin:10px;}
.recipes_detail_like { background-image:url(images/news_detail_like_line.png);}
.recipes_detail_like_social { margin:12px;}
.recipes_detail_like_info { margin:12px;}
.recipes_detail_like_visits{
	color: #B4B8BD;
	float: right;
	font-family: arial;
	font-size: 11px;
	padding-left: 35px;
	text-align: right;
}
.recipes_detail_like_visits img { padding-right:5px;}
.recipes_detail_like_info {
	font-family: arial;
	font-size: 11px;
	color:#a7b0b9;
}
*/
.recipes_news{
	background-image:url(images/bg_news_rightside.png) ;
	-moz-box-shadow:inset 0 1 2px #000000;
	-webkit-box-shadow:inset 0 1 2px #000000;
	box-shadow:inset 0px 1px 2px #000000;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-top:20px;
	padding-bottom: 5px;
}
.recipes_news_head{
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
	color:#6f6f70;
	text-align:center;
	padding-top:25px;
}
.recipes_news_item {margin: 17px 17px 15px 17px;}
.recipes_news_title {
	font-family: arial;
	font-size: 12px; 
}
.recipes_news_prev {
	font-family: arial;
	font-size: 12px; 
	color:#86888c;
	margin-top:8px;
	margin-bottom:8px;
}
.recipes_news_date{
	color:#b4b8bd;
	font-family: arial;
	font-size: 11px;
	padding-bottom: 15px;
}
/*--------------------------------login_form-----------------------------*/
.login_form {
	border: 1px solid #313131;
	padding: 10px 0;
	text-align: center; width: 200px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #d5d5d5;
	behavior: url(/pie/PIE.htc);
}
.login_with {
	color:#868686;
	font-weight: bold;
	float: right;
    margin-bottom: 10px;
    margin-top: 7px;
}
.forgot_pass a{
	color: #999999;
	font-family: arial;
	margin-left: 14px;
}	
.log_pass input{
	color:#bbbbbb;
	font-style:italic;
	border-radius: 3px 3px 3px 3px;
}


#main_search {}
#main_search .main_search_form {
	margin: 0;
}
#main_search .main_search_form .search_form_input_text {
	padding-left: 10px;
	padding-right: 80px;
	background-color: #fff;

	background-repeat: no-repeat;
	border: none;
	width: 100%;
	height: 27px;
	border: 1px solid #d2d2d2;
	border-radius: 20px;
}

#main_search .main_search_form .search_form_input_button {
	background-color: transparent;
	background-repeat: no-repeat;
	border: medium none;
	float: right;
	height: 27px;
	padding: 0 0 0px 35px;
	position: relative;
	text-align: left;
	top: -29px;
	vertical-align: top;
	width: 96px;
	cursor: pointer;
}



/*
	LOGIN FORM

*/
#login-form-window {
	/*background: url("/images/bx/auth-form-bg.gif") repeat-x top rgb(237, 237, 237);*/ 
	background: rgb(237, 237, 237); 
	top: 36px; 
	right: 0;
	width: 235px; 
	color: rgb(50, 50, 50); 
	line-height: 18px; 
	font-size: 12px; 
/*	margin-left: 236px; */
	display: none; 
	position: absolute; 
	z-index: 999;
}
#login-form-window-internal {
	padding: 10px 10px 10px 20px; border: 1px solid rgb(202, 202, 202);
}
.login-form-overlay {
	background: black; left: 0px; top: 0px; width: 100%; height: 100%; right: 0px; display: none; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30); position: absolute; z-index: 98; opacity: 0.3; -moz-opacity: 0.3; -khtml-opacity: 0.3;
}
#login-form-window a {
}
#login-form-window form {
	margin: 0px; padding: 0px;
}
#close-form-window {
	position: absolute;
	right: 4px;
	top: -1px;


	float: right; 
	cursor: pointer;
	text-decoration:none;
}
.auth-button-login {
	/*background: url("/images/bx/auth-button-bg.gif") repeat-x; */
	width: 105px; height: 21px; font-size: 11px; float: right; cursor: pointer;
}
.auth-button-logout {
	/*background: url("/images/bx/auth-button-bg.gif") repeat-x; */
	width: 105px; height: 21px; font-size: 11px; float: right; cursor: pointer;
}
.auth-button-logout {
	width: 60px;
}
.auth-button-login a {
	color: rgb(46, 46, 46); text-decoration: none !important;
}
.auth-button-logout a {
	color: rgb(46, 46, 46); text-decoration: none !important;
}
.auth-button-left {
	/*background: url("/images/bx/auth-button-left.gif") no-repeat left top; */
	width: 100%; height: 100%;
}
.auth-button-right-login {
	/*background: url("/images/bx/auth-button-right-login.gif") no-repeat right top; */
	padding: 3px 0px 0px 5px; width: 100%; height: 100%;
}
.auth-button-right-logout {
	/*background: url("/images/bx/auth-button-right-logout.gif") no-repeat right top; */
	padding: 3px 0px 0px 5px; width: 100%; height: 100%;
}

/*--------------------------------login_form-----------------------------*/
.login_form {
	border: 1px solid #313131;
	padding: 10px 0;
	text-align: center; width: 200px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #d5d5d5;
	behavior: url(/pie/PIE.htc);
}
.login_with {
	color:#868686;
	font-weight: bold;
	float: right;
	margin-bottom: 10px;
	margin-top: 7px;
}
.forgot_pass a{
	color: #999999;
	font-family: arial;
	margin-left: 14px;
}	
.log_pass{ margin-top: 10px;}
.log_pass input{
	color:#bbbbbb;
	font-style:italic;
	border-radius: 3px 3px 3px 3px;
}

.blog-mainpage-side-right .last_comm_item img{
	max-width: 100px;
}


.search-tags-cloud { line-height: 1; }